﻿#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.ajax_loader .five_rotating_circles .spinner-container{position:absolute;width:100%;height:100%}

.aligncenter {
	display: block;
	margin: 4px auto;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  
  
.break {border-bottom: 100px solid #ffffff;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#top-container {
    position:relative;
    width:100%;
}




#wrapperfooter{
width:auto;
height:auto;
float:left;
margin:0 0 0 0;
padding:10px 12px 0 12px;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}



.ja-content-main { }


#ja-typo .ja-content-main { width: 100%; }


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}

        #introtext { font-size: 5.5em; text-shadow: 0 0 10px #333; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

#footercopy {
	width: 850px;
	margin: 0px auto;
	padding: 35px 0px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ADADAD;
}

#footercopy a {
	color: #ADADAD;
}

#footercopy-ioi{overflow:hidden; }
#footercopy-ioi::after{clear:both; content:' '; display:block}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}

        
        .site-content, .site-main .widecolumn {
		margin-left: 0;
        }
.rtecenter{text-align:center;}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.jvTwitter .media,
.jvTwitter .media-body {
    overflow: hidden;
    *overflow: visible;
    zoom: 1;
}

.jvTwitterTweets .media-body {
    overflow: visible !important;
}

.jvTwitterProfile .media .media-body{
    font-size: 17px;
    padding: 10px 0;
}


.meta-text-subheading-small,
.meta-text-timestamp-alert,
.meta-text-timestamp-default {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 0.5rem;
	display: block;
}


aside .meta-text-subheading-small {
	font-size: 12px;
	font-size: 1.2rem;
}




.entry img, .entrytext img {
  margin: 2px;
}


.entry a:hover img, .entrytext a:hover img {
  padding: 0;
}




.entry, .entrytext {
  overflow: hidden;
}


* html.entry, * html.entrytext {
  overflow: visible;
  height: 1px;
}


* html.entry p, * html.entrytext p {
  width: 99%;
  overflow: hidden;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }
#mk-footer .mk-padding-wrapper{padding:0 20px}
.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-half-layout-inner .wpb_column.column_container,.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-padding-wrapper .wpb_column.column_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.mk-padding-wrapper{padding:0 20px}


.pie_banner{
    background-color: #023663;
    color: white;
    min-height: 40px;
    max-width: 899px;
 }

.pie_banner .importacion{
    line-height:1.0em;color:white; font-weight:700; letter-spacing: -0.1px; font-size:10px;
    padding: 10px;
 }

.pie_banner .acceso{
    text-align: right;
    line-height:1.0em;color:white; font-weight:700; letter-spacing: -0.2px; font-size:20px;
    padding: 20px 10px 20px 10px;
}

.pie_banner .acceso a {
    text-decoration: none;
    color:white; 
}

.td-pb-span3 {
  width: 25%;
}

.td-pb-span3 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span3 .td-slide-on-2-columns .td-slide-galery-figure {
  height: 200px;
  
}

.td-pb-span3 .td-slide-on-2-columns,
.td-pb-span4 .td-slide-on-2-columns,
.td-pb-span5 .td-slide-on-2-columns,
.td-pb-span6 .td-slide-on-2-columns,
.td-pb-span7 .td-slide-on-2-columns,
.td-pb-span8 .td-slide-on-2-columns,
.td-pb-span9 .td-slide-on-2-columns {
  
}


.lodestar-front-page.lodestar-customizer #primary article.panel-placeholder {
	border: 0;
}


	

	body:not(.lodestar-front-page) #primary {
		margin: auto;
		max-width: 700px;
		width: 64%;
	}


	.has-sidebar #primary {
		float: left;
	}


	.error404 #primary {
		float: none;
	}


	

	body.post-type-archive-jetpack-portfolio #primary,
	body.tax-jetpack-portfolio-type #primary,
	body.tax-jetpack-portfolio-tag #primary,
	body.page-template-portfolio-page:not(.lodestar-front-page) #primary {
		float: none;
		max-width: 1200px;
		width: auto;
	}
.site-header .search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.logged-in.admin-bar.active-search .site-header .search_outer{top:0px}
.active-search .site-header .search_outer{top:0}

.menutop li .fusion-submenu-wrapper {float: none;left: -999em;position: absolute;z-index: 500;}

.menutop .fusion-submenu-wrapper {height: auto !important;top:20px!important;}

.menutop .fusion-submenu-wrapper.level3, 
.menutop .fusion-submenu-wrapper.level4, 
.menutop .fusion-submenu-wrapper.level5, 
.menutop .fusion-submenu-wrapper.level6 				{background:0;padding-top:0;border-top:solid 1px #e4e4e4;}

        .main { width:1050px; }
[data-elementor-type=popup] .elementor-section-wrap:not(:empty)+#elementor-add-new-section,[data-elementor-type=popup]:not(.elementor-edit-mode){display:none}

#sidebar{
float:left;padding:5px 0 0 5px;
width:220px;min-height:1px;
}
.li-4{width:33.33333333%;}
.css-1flreoc,[data-css-1flreoc]{flex-direction:column;display:-webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;box-sizing:border-box;position:relative;font-family:arial;flex:1;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-webkit-flex:1;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}

.ticketdate li span.sold {
    text-decoration: line-through; 
    color:#aaa!important;
    background:none!important;
    -webkit-text-fill-color:#aaa; 
}

ul.unstyled,ol.unstyled{margin-left:0;list-style:none;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
#navbar-sticky .navbar-nav .dropdown .dropdown-menu .first{border-top:none;}
.question{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;opacity:0;z-index:-1}
.question.active{opacity:1;z-index:1}

#image_bandeau_ctrl .image_bandeau_ctrl_item {
	float:right;
}


	div#image_bandeau_ctrl .image_bandeau_ctrl_item {
		margin-right: 10%;
	}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}


		.sidebar a:focus,
		.dropdown-toggle:focus {
			outline-color: rgba( 255, 255, 255, 0.3);
		}


			.sidebar a:focus,
			.dropdown-toggle:focus {
				outline-color: rgba( 0, 0, 0, 0.3);
			}
.news-preview__timestamp{font-size:10px;font-size:.625rem;line-height:11px;line-height:.6875rem;font-weight:400;font-style:normal;font-family:nyt-franklin,arial,helvetica,sans-serif;margin-left:.1em;color:#762123;white-space:nowrap}


.td_module_9 {
  padding-bottom: 25px;
  border-bottom: 1px dashed #f2f2f2;
  margin-bottom: 26px;
  text-align: center;
}

.td_module_9 .td-module-comments {
  top: auto;
  float: none;
  margin-bottom: 8px;
}

.td_module_9 .entry-title {
  font-size: 17px;
  line-height: 24px;
  margin-bottom: 8px;
  font-weight: 500;
}

.td_module_9 .td-module-meta-info {
  margin-bottom: 0;
}

.td_module_9 .td_quote_on_blocks {
  text-align: center;
}

.td_module_9 .td-post-category {
  display: inline-block;
  margin: 0 0 8px 0;
}

.td-content-more-articles-box .td_module_5:last-child,
.td-content-more-articles-box .td_module_9:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}
.hero__border{position:absolute;z-index:1}
.hero__border--block{top:0;height:100%;background-color:rgba(78,4,35,.85)}
.hero__border--block--left{left:0;width:10%}
.hero__border--block--right{right:0;width:10%}
.hero__border--frame{top:160px;z-index:2;width:97%;height:calc(97% - 160px);margin:0 1.5%;border:2px solid #fff}
.hero__border--side{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;height:100%}
.hero__border--side--left{left:15%;width:57px}
.hero__border--side--left div{width:20%;background-color:#790033}
.hero__border--side--left div:first-child{width:40%}
.hero__border--side--right{right:20%;width:65px}
.hero__border--side--right div{width:20%;background-color:#790033}
.hero__border--side--right div:first-child{width:57%}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

#comments li
{
margin:0 0 35px;
position:relative;
}


.wrapper {
	margin:0 auto;
	position:relative;
}

nav .wrapper{
	margin-top: 0px;
}
	
.home .wrapper, .page-template-template-events-wbf .wrapper{
	max-width:950px;	
}

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}

.td-visual-hidden {
  border: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.wrapper{background-color:#fff;width:100%}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}


#mainmenu #TJK_dropDownMenu #submenu {
	position:absolute;
	top: 30px;
	left: 0px;
	background-color: #b6b6b6;
	width:950px;
	max-width:950px;
	height: 20px;
}



.copyright-footer {
  background-color: #2c2c2c;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 7px;
  padding-bottom: 12px; }

  .copyright-footer .widget_text {
    margin-top: 7px; }

  .copyright-footer .widget-title {
    display: none; }

  .copyright-footer a {
    color: #fff; }

  .copyright-footer p {
    margin-bottom: 0; }

  .copyright-footer ul {
    list-style: none;
    padding-left: 0; }

      .copyright-footer [class*="col-md"] + [class*="col-md"] {
        margin-top: 15px; }

#col-1 img.gar-img{max-width:190px; max-height:121px;display: none;}


.grideschis
{
background-color:#E6E7E9;
}
.abcp_promo-block .abcp_promo-block-text,.abcp_promo-block-text{padding-left:0;list-style:none}
.abcp_promo-block .abcp_promo-block-text,.abcp_promo-block .abcp_promo-block-text li{font-size:14px;color:#fff;margin-bottom:0;font-weight:300}
.abcp_promo-block .abcp_promo-block-text li{line-height:2em;display:inline-block;margin-right:20px}
.abcp_promo-block .abcp_promo-block-text li:before{content:"\f00c";display:inline-block;width:10px;height:15px;padding-right:20px;vertical-align:middle;color:#ff0;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased}
.abcp_promo-block-text{font-size:14px;padding-top:10px;color:#fff}
div.sub-container.mega ul.sub_menu,div.sub-container.non-mega ul.sub_menu{background-image:none !important;background-color:transparent !important;padding-left:0 !important;float:none !important}
div.sub-container.mega ul.sub_menu li{text-align:left;display:list-item !important}
.jbmm.responsive ul.mega-menuh li.spec-search ul.sub_menu{text-align:center}
.sub_menu .second-level-nav{height: auto !important}
.sub-container.non-mega ul.sub_menu{background-color: #fff !important}
.sub-container.non-mega ul.sub_menu.pid-220.sub li{width: 189px !important}
ul.sub_menu.pid-355{display: none}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-webkit-box-flex:0;-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

	
.lang-item {
    display: inline;
    list-style: none;
}
.row{margin-right:-15px;margin-left:-15px}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.footer__inner-wrapper{max-width:76.75rem;margin-right:auto;margin-left:auto}
.footer__inner-wrapper:after,.footer__inner-wrapper:before{display:table;content:" "}
.footer__inner-wrapper:after{clear:both}

.wpcr3_caps { text-transform:capitalize; }
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.nav ul.sections a{padding: 20px 5px;}

.nav ul.sections li.alpha{margin-left: 0px;}

.nav ul.sections{float: left;}
.card-deck .card{display:-webkit-box;display:flex;-webkit-box-flex:1;flex:1 0 0%;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column}
.card-deck .card:not(:first-child){margin-left:15px}
.card-deck .card:not(:last-child){margin-right:15px}


.section-testimonials .card-deck {
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}

.section-testimonials .card-deck-wrapper .card-deck:last-of-type {
  margin-bottom: 0px;
}

  .mega-menu-md {
    position: relative;
  }

  .mega-menu-md .contact-md {
    position: absolute;
    right: 0;
    top: -62px;
  }

  .mega-menu-md .contact-md a,
  .mega-menu-md .contact-md p {
    font-size: 24px;
    padding: 0 8px;
    color: #e30920;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 500;
    display: inline-block;
  }


.home-services .home-service-left-shadow {
	position: absolute;
	top: 18px;
}
